## node-sinclair-typebox 0.23.4

=== debian/changelog ===
node-sinclair-typebox (0.23.4-2) unstable; urgency=medium

  * Source-only upload to allow migration

 -- Yadd <yadd@debian.org>  Mon, 09 May 2022 09:00:39 +0200

node-sinclair-typebox (0.23.4-1) unstable; urgency=medium

  * Initial release (Closes: #1010268)

 -- Yadd <yadd@debian.org>  Wed, 27 Apr 2022 15:46:47 +0200
