=== debian/control ===
Source: node-sinclair-typebox
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-typescript
 , ts-node <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/sinclairzx81/typebox
Vcs-Git: https://salsa.debian.org/js-team/node-sinclair-typebox.git
Vcs-Browser: https://salsa.debian.org/js-team/node-sinclair-typebox
Rules-Requires-Root: no

Package: node-sinclair-typebox
Architecture: all
Depends: ${misc:Depends}
Description: JSON Schema Type Builder with Static Type Resolution for TypeScript
 @sinclair/typeBox is a library that creates in-memory JSON Schema objects
 that can be statically inferred as TypeScript types. The schemas produced by
 this library are designed to match the static type checking rules of the
 TypeScript compiler. TypeBox allows one to create a unified type that can be
 both statically asserted by the TypeScript compiler and runtime asserted
 using standard JSON Schema validation.
 .
 @sinclair/typeBox can be used as a simple tool to build up complex schemas or
 integrated into RPC or REST services to help validate JSON data received over
 the wire. TypeBox does not provide any JSON schema validation. Please use
 libraries such as AJV to validate schemas built with this library.
