## node-sinclair-typebox 0.24.44

=== debian/changelog ===
node-sinclair-typebox (0.24.44-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-sinclair-typebox: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 11:48:36 +0000

node-sinclair-typebox (0.24.44-2) unstable; urgency=medium

  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Thu, 29 Sep 2022 22:27:55 +0200

node-sinclair-typebox (0.24.44-1) unstable; urgency=medium

  * Update standards version to 4.6.1, no changes needed
  * New upstream version 0.24.44

 -- Yadd <yadd@debian.org>  Thu, 29 Sep 2022 09:48:25 +0200
