=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , dh-sequence-nodejs
  , node-typescript
  , ts-node <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/sinclairzx81/typebox
 Vcs-Git: https://salsa.debian.org/js-team/node-sinclair-typebox.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-sinclair-typebox
@@ -18,6 +18,7 @@
 Package: node-sinclair-typebox
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: JSON Schema Type Builder with Static Type Resolution for TypeScript
  @sinclair/typeBox is a library that creates in-memory JSON Schema objects
  that can be statically inferred as TypeScript types. The schemas produced by
