=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-typebox-$1/ \
 https://github.com/sinclairzx81/typebox/tags .*/archive.*/v?([\d\.]+).tar.gz
